body {
    background-image: url("/images/bg.jpg");
        background-repeat: repeat;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 auto;
}

img{
        border: 0;
    margin: 0;
max-width: 100%;
height: auto;
}

#content {
    margin-left: auto;
        margin-right:auto;
    width: 980px;
}

#header_wrapper {
    background-image: url("/images/header.jpg");
        background-repeat: repeat-x;
    height: 111px;
    width: 100%;
}

#header {
    height: 130px;
    margin: auto;
    width: 980px;
    position: relative;
}

#header a {color:#ffffff; text-decoration:none;}

#logo {
    float: left;
        margin-top: 28px;
}

ul#navigation {
    float: right;
    height: auto;
    margin: 66px -16px 0 0;
    padding-left: 0;
    width: auto;
}

        a:link {color:#333333; text-decoration:none;}
        a:visited {color: #333333; text-decoration:none;}
        a:hover {color: #333333; text-decoration:underline;}
        a:active {color: #333333; text-decoration:underline;}

ul#navigation  li { 
    float: left;
    font-family: rokkitt;
    font-size: 18px;
    list-style-type: none;
    padding: 0 16px 26px;
    text-shadow: 1px 1px 1px #000000;
}

a#fb{
        position: absolute;
    right: 0;
    top: 28px;
}

a#instagram{
        position: absolute;
    right: 35px;
    top: 28px;
}

ul#navigation_foot {
    height: auto;
    margin-top: 18px;
        margin-left: -12px;
        width: auto;
        padding-left: 0;
        float: right;
}

ul#navigation_foot  li { 
        float: left;
    font-family: rokkitt;
    list-style-type: none;
    padding: 0 0 0 12px;
}

.selected{
        background-image: url("/images/pointer.png");
    background-position: center bottom;
    background-repeat: no-repeat;
}

.pad_right{
        padding-right: 20px;   
}

#navigation_foot p{
        color: white;
        margin: 0;
}

#menu-button{
    display: none;
}

#grad{
        height: 10px;
        background-image: url("/images/nav_shadow.png");
        background-repeat: repeat-x;
        width: 100%;
        float: left;
        margin-top: -10px;
}

#top_banner{
        height: auto;
        width: 980px;
        float: left;
        margin-left: auto;
        margin-right: auto;
        border-top: 8px solid #FCDF3B;
        position: relative;
        z-index: 1;
        background: #fff;
}

#top_banner p{
        padding: 12px;
        font-size: 25px;
        float: right;
        margin: 0 0 10px;
        background-image: url("/images/text_bgblk.png");
        font-family: Arial, Helvetica, sans-serif;
}

.text_right{
        float: right;
        height: auto;
        margin-top: -306px;
        position: relative;
        width: 360px;
        z-index: 2;
}

.coloured_banner{
        height: 58px;
        width: 100%;
        float: left;
        margin-top: -5px;
}

#banner_yellow{background-color: #fcdf3b;}
#yellow p{color: #fcdf3b;}
#banner_silver{background-color: #bad0dd;}
#silver p{color: #bad0dd;}
#banner_orange{background-color: #e88c14;}
#orange p{color: #e88c14;}
#banner_black{background-color: #1e1e1e;}
#black p{color: #ffffff;}
#banner_white{background-color: #e4e4e4;}
#white p{color: #e4e4e4;}

#banner_turquoise{background-color: #6db6b7;}

#turquoise p {color: #fff; background: #6db6b7; clear: both; font-size: 18px;}
        

.turquoise-banner {
position: relative;
}

.turquoise-banner-logo {
position: absolute;
right: 25px;
bottom: 25px;
}

.turquoise-banner-logo img {
max-height: 150px;
width: auto;
}

.coloured_banner img{
        margin: 9px 9px 0 -4px;
        float: right;
}

.left_container{
        float: left;
        padding: 10px 0 0 10px;
}

.left_container img{
        margin-left: 10px;
        float: left;
}

#name{
                margin: 11px 0 0 -2px;   
}

#intro {
  background: #fff;
    float: left;
    width: 100%;
    padding: 40px 32px 15px;
    box-sizing: border-box;
}

#intro:after {
  content: "";
  display: table;
  clear: both;
}

#intro .left {
  float: left;
  width: 100%;
  text-align: center;
}

#intro .left h2 {
font-family: Rokkitt, Arial, Helvetica, sans-serif;
    font-size: 24px;
    margin: 0 auto 5px;
    font-weight: normal;
}

#intro .left h1 {
   color: #6db6b7;
    margin: 0 auto;
}

#intro .right {
  float: left;
  width: 35%;
  text-align: right;
}

#intro .right img {
  width: auto;
  height: 125px;
}

#main{
        background-color: white;
        width: 956px;
        height: auto;
        float: left;
        padding: 30px 12px 0 12px;
        margin-top: -1px;
}

#column_left{
    overflow: hidden;
    float: left;
    width: 545px;
}

#column_right{
        width: 330px;
        float: left;
        margin-left: 20px;
}

#column_right h3{
                margin-top: 0;   
}

#column_right h4{
                margin: -2px 0 28px;   
}

#column_right img{
        margin: 0 0 10px 0;   
}

#product_container{
        width: 330px;
        background-image: url("/images/dotted_box.jpg");
        background-repeat: no-repeat;
        background-position: left top;
        padding: 7px 5px 0 5px;
        height: 545px;
}

#product_container img{
        margin: -1px 2px 0 2px;
}

h1{
        color: #8B0202;
                margin-top: 0;
}

h2{
        font-family: Arial, Helvetica, sans-serif;
        font-size: 24px;
        font-weight: normal;
        color: #6e6e6e;
        margin: 0;
}

h3{
        font-family: Rokkitt, Arial, Helvetica, sans-serif;
        font-size: 24px;
        margin: 22px 0;
        font-weight: normal;
}

h4{color: #8B0202;}

h5{font-family: Rokkitt, Arial Helvetica, sans-serif;}


p{
        font-family: Rokkitt, Arial, Helvetica, sans-serif;
        font-size: 18px;
        line-height: 1.1;
        color: #333333;
}

ul{
                color: #333333;   
        font-family: Rokkitt, Arial, Helvetica, sans-serif;
        font-size: 18px;
}

ol{
                color: #333333;   
        font-family: Rokkitt, Arial, Helvetica, sans-serif;
        font-size: 18px;
}

table#contact td{
        font-family: Rokkitt, Arial, Helvetica, sans-serif;
        font-size: 18px;
        color: #353535;
        margin: 8px 0 8px 0;
        padding: 5px 10px 5px 0;
}


p.contactUsTnx{
                color: #ffffff;
        background-color: #8F0202;
        font-size: 20px;
        padding: 12px;
}

h6{
    font-size: 16px;
    color: #8b0202;
}

#text_box{
        height: auto;
        width: 918px;
        float: left;
        font-size: 15px;
        padding: 20px;
        margin-top: 10px;
}

#products_button{
        margin: 21px 0 0 43px;
}

table#products{
                width: 916px;
        border: 0;
}

table#products td{
                vertical-align: top;
        padding-bottom: 20px;
}

#products_box{
        background-image: url("/images/products_bg.png");
    background-position: center top;
    background-repeat: no-repeat;
    width: 920px;
}

#products_box img{
        margin: 4px 0 50px 348px;   
}

#products_box table img{margin: 2px 0 -1px 2px !important;}

#products_box table p{
    font-size: 16px;
    margin: 0;
    padding: 5px;
}

td.photo{width: 280px;}
td.prod_desc{padding-left: 16px;}

.text_contact{width: 200px;}

#footer_wrapper{
    background-color: #8f0202;
    width: 100%;
        float: left;
        height: 90px;
}

#footer{
        margin-left: auto;
        margin-right: auto;
        width: 980px;
}

#footer_shadow{
        width: 980px;
        background-image: url("/images/footer_shadow.png");
        background-repeat: repeat-x;
        height: 15px;
        margin: auto;
}

#left {
    float: left;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 14px;
        color: #5f5f5f;
        margin-top: 14px;
}

#right {
    float: right;
        margin-top: 2px;
}

#right p{
        color: #ffffff;
    text-align: right;
    font-size: 16px;
    line-height: 1;
}

.dark_red{color: #8b0202;}
#dark_grey{color: #2d2d2d;}
#bold{font-weight: 700;}

#footer a:link {color:#FFFFFF; text-decoration:none;}
#footer a:visited {color: #FFFFFF; text-decoration:none;}
#footer a:hover {color: #FFFFFF; text-decoration:underline;}
#footer a:active {color: #FFFFFF; text-decoration:underline;}

.case_study_cat{
    border: 1px dashed #858585;
    margin-bottom: 10px;
    padding: 15px;
    width: 100%;
    box-sizing: border-box;
}

.case_study_cat:after {
	content: "";
	display: table;
	clear: both;
}

.case_study_cat h3{
    color: #8F0202;
        margin-bottom: 4px;   
}

.more{
        margin-top: 12px;   
}

.case_study{
    border: 1px dashed #858585;
    margin-bottom: 10px;
    padding: 15px;
    width: 100%;
    box-sizing: border-box;
}

.case_study:after {
	content: "";
	display: table;
	clear: both;
}

.case_study img{
    margin-right: 20px;
    float: left;
}

.case_study h3{
        margin: 4px 0 16px 0;   
}

#subimages{
        background-image: url("/images/more_images.jpg");
    background-position: -1px top;
    background-repeat: no-repeat;
    padding-top: 36px;  
}

.subimage{
    float: left;
    margin-right: 5px;
}

#like{
        width: 246px;
    height: 474px;
    text-align: right;
    padding-left: 20px;
    float: right;
    border-left: 1px dashed #858585;
}

#like h1{
        font-size: 30px;   
}

#lie h3{
        line-height: 0.9;   
}

#like h4{
        background-color: #999999;
    background-image: url("/images/white_arrow.png");
    background-position: 100px 13px;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 22px;
    font-weight: normal;
    padding: 6px 22px 6px 6px;
    font-family: Rokkitt, Arial, Helvetica, sans-serif;
    float: right;
    margin-top: -4px;
}

/*Slideshow*/

.slideshow-arrow {
        height: 41px;
        width: 41px;
        text-decoration: none;

        position: relative;

}

#prev { 
        background: url('/images/left.png'); 
        float: left;  
        position: relative;
        z-index: 2;
        left: 18px;
}
#next { 
        background: url('/images/right.png'); 
        float: left; 
        margin-left: 24px; 
        position: relative;
        z-index: 3;
}

#slideshow-controls{
        float: right;  
    margin: -49px 9px 0;
}

#cookie-notice{
        background-color: #8B0101;
    border-top-right-radius: 40px;
    bottom: 0;
    height: 132px;
    left: 0;
    padding: 2px 13px;
    position: fixed;
    width: 196px;
    z-index: 200;
}

#cookie-notice p{
    color: #FFFFFF;
    font-size: 16px;
    line-height: 1;
    margin-bottom: 6px;
}

#cookie-notice a{
    color: #FCDF3B;
    font-size: 13px;
}

/*-------- Responsive ----------*/

@media only screen and (max-width: 1030px){
    
    img{
        max-width: 100%;
        height: auto;
    }
    
    #header_wrapper{
        height: auto;
        background: #8D0303;
    }
    
    #header:after {
        content: "";
        display: table;
        clear: both;
    }
    
    #header{
        width: auto;
        height: auto;
    }
    
    #logo{
        margin-left: 20px;
    }
    
    a#fb{
        right: 20px;
    }
    
    ul#navigation{
        width: 100%;
        margin: 0;
    }
    
    ul#navigation li{
        padding: 20px;
    }
    
    #content{
        width: auto;
    }
    
    #top_banner{
        width: 100%!important;
    }
    
    #top_banner:after {
        content: "";
        display: table;
        clear: both;
        }
    
    .left_container{
        width: 100%;
        box-sizing: border-box;
        }
    
    .text_right{
        position: absolute;
        bottom: 65px;
        right: 10px;
        margin: 0;
        float: none;
        width: auto;
    }
    
    #top_banner p{
        display: block;
        margin: 0 0 5px;
        font-size: 20px;
        padding: 10px;
        float: none;
        text-align: right;
    }
    
    #main{
        width: 100%;
        box-sizing: border-box;
    }
    
    #text_box{
        width: 100%;
        box-sizing: border-box;
    }
    
    #grad, #footer_shadow{
        display: none;
    }
    
    #footer{
        width: auto;
    }
    
    #column_left{
        width: 60%;
        margin: 0;
        box-sizing: border-box;
    }
    
    #column_right{
        width: 40%;
        margin: 0;
        box-sizing: border-box;
    }
    
    #product_container{
        width: 100%;
        background: none;
        height: auto;
        padding: 0;
        text-align: center;
    }
    
    #product_container img{
        margin: 5px auto;
    }
    
    #products_button{
        margin: auto;
    }
    
    #footer_wrapper{
        height: auto;
        padding: 0 20px;
        box-sizing: border-box;
    }
    
    #left{
        display: none;
    }
    
    #right{
        width: 100%;
    }
    
    #right p{
        text-align: center;
    }
    
    #products_box{
        background: none;
        width: auto;
    }
    
    #products_box p{
        text-align: center;
    }
    
    #products_box img{
        margin: auto;
    }
    
    #products_box table img{
        max-width: 100%;
        margin: auto!important;
    }
    
}


@media only screen and (max-width: 750px){
    
    #column_left, #column_right{
        width: 100%;
        float: none;
    }
    
    #products_box{
        width: 100%;
    }
    
    #products_box table{
        display: block;
        float: left;
        width: 50%!important;
        margin: 0!important;
    }
    
    #products_box tbody, #products_box tr, #products_box td{
        display: block;
        width: 100%!important;
    }
    
    #products_box td{
        min-height: 300px;
        border: none!important;
        box-sizing: border-box;
    }
    
    #products_box td:nth-child(even) {
        display: none;
    }
    
    .case_study{
        height: auto;
    }
    
    .case_study:after {
        content: "";
        display: table;
        clear: both;
    }
    
    .case_study div{
        width: auto;
    }
    
}


@media only screen and (max-width: 680px){
    
    #menu-button{
        display: block;
        width: 100%;
        float: left;
        box-sizing: border-box;
        padding: 20px;
        font-family: rokkitt;
        text-shadow: 1px 1px 1px #000000;
        color: #ffffff;
        font-size: 18px;
        text-transform: uppercase;
        cursor: pointer;
        border-top: 4px solid #FCDF3B;
        border-bottom: 4px solid #FCDF3B;
        margin-top: 10px;
    }
    
    ul#navigation{
        display: none;
        border-bottom: 4px solid #FCDF3B;
    }
    
    ul#navigation li{
        width: 100%;
        box-sizing: border-box;
        padding: 10px 20px;
    }
    
    .selected{
        background: none;
    }
    
    #top_banner{
        border-top: none;
    }
    
}


@media only screen and (max-width: 550px){
    
    .contact-form{
        width: 100%;
        overflow-x: auto;
    }
    
    .text_right{
        display: none;
    }
    
    .coloured_banner{
        height: 85px;
    }
    
    .left_container img{
        display: block;
        clear: left;
    }
    
    #name{
        margin: 5px 0 0 10px;
    }
    
    .case_study_cat{
        max-width: 100%;
        width: auto;
        margin: 10px 0;
        box-sizing: border-box;
    }
    
    #like{
        width: 100%;
        border: none;
        text-align: center;
        padding: 0;
        height: auto;
        margin-top: 30px;
    }
    
    #like h4{
        float: none;
        background-image: none;
    }
    
    .contact-form table#contact, .contact-form table#contact tbody, .contact-form table#contact tr, .contact-form table#contact td, .contact-form table#contact textarea{
        display: block;
        width: 100%;
        margin: 0 0 10px;
        padding: 0;
        box-sizing: border-box;
    }
    
    iframe{
        max-width: 100%;
    }
    
}

#column_bottom {
float: left;
width: 100%;
margin-top: 25px;
}

#column_bottom td {
float: left;
    width: 33.3333%;
    margin: 0;
    padding: 0 5px;
box-sizing: border-box;
}

#column_bottom img {
width: 100%;
margin: 0 0 2px;
}

#column_bottom h4 {
color: #fff;
background: #6db6b7;
padding: 15px 30px;
margin: 0;
width: 100%;
box-sizing: border-box;
display: block;
line-height: 1.75;
}

.turquoise-right {
}

.turquoise-right ul {
margin: 0;
margin-left: 50px;
padding: 0;
}

.turquoise-right ul li {
margin: 0 0 8px;
color: #fff;
background: #6db6b7;
padding: 10px 30px;
width: 100%;
box-sizing: border-box;
display: block;
line-height: 1.5;
}

#new-product {
    padding: 7px;
    text-align: center;
    margin-bottom: 25px;
    border: 1px dashed #a4a4a4;
}

#new-product h3 {
font-size: 20px;
}

#new-product img {
max-width: 50%;
}
